Enable a DSS Trunk Destination
POST
Enable a country destination for a DSS trunk.
application/json- body
Request payload for managing a DSS trunk destination.
idTrunk*integerDSS trunk identifier
organizationId?integerOrganization identifier
sbcId?integerSession border controller identifier
iso*stringCountry ISO code
premium_available?stringPremium traffic availability value
Operation completed successfully.
curl -X POST 'https://api.eis.it/v1/voip/dss/trunk/country' \ -H 'Content-Type: application/json' \ -d '{ "idTrunk": 0, "iso": "string"}'Example Response
Empty